Librato-rails updated to v2.1

Our Rails integration has been updated to now support Rails 5. Installation instructions can be found in the Rails Knowledge Base article.